# tk pkg-config source file

prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include/tk8.6

Name: The Tk Toolkit
Description: Tk is a cross-platform graphical user interface toolkit, the standard GUI not only for Tcl, but for many other dynamic languages as well.
URL: https://www.tcl-lang.org/
Version: 8.6.18
Requires: tcl86 = 8.6.18
Libs: -L${libdir} -ltk86 -ltkstub86
Libs.private: -L/usr/X11R6/lib -lXft -lfontconfig -lfreetype -lfontconfig -L/usr/X11R6/lib -lX11 -lXss -lXext
Cflags: -I${includedir}
